INSERT INTO authpermissions (permissionname,descr) VALUES ('editContents','Content Editing');
INSERT INTO authpermissions (permissionname,descr) VALUES ('editUserProfile','User Profile Editing');
INSERT INTO authpermissions (permissionname,descr) VALUES ('editUsers','User Editing');
INSERT INTO authpermissions (permissionname,descr) VALUES ('enterBackend','Access to Administration Area');
INSERT INTO authpermissions (permissionname,descr) VALUES ('manageCategories','Operations on Categories');
INSERT INTO authpermissions (permissionname,descr) VALUES ('managePages','Operations on Pages');
INSERT INTO authpermissions (permissionname,descr) VALUES ('manageResources','Operations on Resources');
INSERT INTO authpermissions (permissionname,descr) VALUES ('superuser','All functions');
INSERT INTO authpermissions (permissionname,descr) VALUES ('validateContents','Supervision of contents');
INSERT INTO authpermissions (permissionname,descr) VALUES ('viewUsers','View Users and Profiles');
